Εμφανίζεται το μήνυμα: «Απαιτείται λειτουργικό σύστημα Mac OS X 10.7.5 ή νεότερη έκδοση για την εγκατάσταση αυτού του προϊόντος Norton...» κατά την εγκατάσταση του προϊόντος Norton για Mac

Για την επιτυχή εγκατάσταση του προϊόντος Norton για την έκδοση 7.x του Mac, απαιτείται λειτουργικό σύστημα Mac OS X 10.7.5 ή νεότερη έκδοση.

Αν διαθέτετε παλαιότερη έκδοση του Mac OS X, συνιστάται να αναβαθμίσετε το Mac OS στην πιο πρόσφατη έκδοση. Για περισσότερες πληροφορίες, διαβάστε την ενότητα How to get macOS Sierra (Τρόπος λήψης του macOS Sierra.

Σας ευχαριστούμε!

Ευχαριστούμε που χρησιμοποιήσατε την υποστήριξη Norton.

< Επιστροφή

Ήταν χρήσιμες αυτές οι πληροφορίες;

DOCID: v119986269_EndUserProfile_el_el
Λειτουργικό σύστημα: Mac OS X
Τελευταία τροποποίηση: 18/01/2017